/*@charset "UTF-8";
 CSS Document */

.pubsurvey #content-main
{
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	overflow: hidden!important;
	background:url(../Images/content_bk.jpg) repeat-y;
	width:100%!important;
}

.pubsurvey #topwrapper
{
	width: 800px;
	margin: 0;
	background: #fff;
	border-top: none;
	border-bottom: none;
	overflow: visible;
}
.formclass
{
	margin-left:0px!important;
}
.contentmain
{
    padding-top: 10px !important;
	padding-bottom: 0 !important;
	overflow: hidden!important;
	background:url(../Images/content_bk.jpg) repeat-y;
	background:url(../images/divider2.gif) repeat-y left top!important;
	width:580px!important;
	float:right;
	direction:ltr;
}
.content
{
	padding:0px;
	background:none!important;
	width:790px;
}
.navigation
{
    width:195px!important;
	padding-top:5px!important;
	text-align:left;
	font-family:Verdana, Helvetica, Arial, sans-serif;
    direction:ltr;
}
.navigation a
{
    width:195px!important;
}
.navigation a img
{
    width:150x!important;
}
.navigation li
{
    width:195px!important;
	margin-left:0px!important;
	list-style-type:none;
}
.navigation ul
{
    width:205px!important;
	margin-left:0px!important;
	list-style-type:none;
	font-family:Verdana, Helvetica, Arial, sans-serif!important;
}
.navigationenglish ul li
{
	padding-left:10px;
}
.navigationfrench 
{
	width:205px;
}
.navigationfrench  img
{
	width:88px;
}
.navigationfrench  ul
{
	background-image:url("/external/07/images/shade2.gif");
	background-position-x:left;
	background-position-y:bottom;
	padding-left:5px;
	padding-top: 10px!important;
	padding-bottom: 12px!important;
	background-color:transparent;
	background-repeat:no-repeat;
	background-repeat-x:repeat;
	width:205px!important;
}
.navigationfrench  ul ul,.navigationfrench  h3
{
	background-image:none!important;
	width:205px!important;
	padding-left:0px!important;
}
.navigationfrench a
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	text-decoration:none;

}
.navigationfrench h5
{
	margin-right:0px;
}
.navigationfrench li a.active
{
	color:#ca6900;
	background-image:url("/external/07/images/arrow_3.gif");
	background-color:transparent;
	background-repeat:no-repeat;
	background-position-y:1.3em;
	font-size:12px;
	padding:10px!important;
	padding-right:0px!important;;
}
.navigationfrench ul ul li
{
	border-bottom: #d2cccc 1px solid!important;
	padding-bottom:5px;
	width:205px!important;
}
.navigationfrench ul ul a.active
{
	font-family:Verdana, Helvetica, Arial, sans-serif;
	font-weight:bold;
	background-image:none;
	color:#333333;
	font-size:11px;
	padding:10px!important;
	padding-right:0px!important;

}


.backlink
{
    color:#F16A03;
    text-decoration:none;
    background-image:url(../images/arrow.gif);
    background-repeat:no-repeat;
    background-position:right;
    text-align:right;
}
.backlink a
{
    color:#F16A03;
    text-decoration:none!important;
    font-weight:bold;
    font-family:Georgia Times New Roman;
    padding-right:10px;
    text-align:right;
}
.backlink a:hover
{
    color:#F16A03;
    text-decoration:underline!important;
    font-weight:bold;
    font-family:Georgia Times New Roman;
    padding-right:10px;
    text-align:right;
}
.surveyheader 
{
    font: 1.2em Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    border-bottom: 1px solid #D2CCCC; 
    border-top: 1px solid #D2CCCC;
    margin: 0; 
    padding-left: 1.5em; 
    margin-bottom: .5em;
	text-align:left!important;
}
. surveyheader a
{
    font: 1.2em Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    text-align:left!important;
}
.surveyheader span 
{
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
    color: #0066CC; 
    font-weight: bold;
}
.surveyheader a span 
{
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
    color: #0066CC; 
    font-weight: bold;
}
.sficon 
{
    text-align:right!important;
    margin-top:-30px!important;
    padding:0 25px 15px 0;
}
.sfeed 
{
    padding: 0 20px 0 0; 
    margin:0; 
    background:url(../images/feed.png) right 0px no-repeat; 
    height:16px;
    display:-moz-inline-box; 
    vertical-align:top!important; 
    overflow:visible;
    display:inline-block;
    font-style:normal; 
    font-size:80%;
    text-align:left!important;
}
.shareThis 
{
    padding: 0 20px 0 0; margin:0;
    background:url(../images/shareThisIcon.png) right 0px no-repeat;
    height:16px;display:-moz-inline-box; 
    vertical-align:top!important; 
    overflow:visible;
    display:inline-block;
    font-style:normal; 
    font-size:80%;
    text-align:left!important;
}
/*.pubsurvey #topwrapper h3
{
	font-size: 1.6em;
	padding: 20px 10px 0px 10px;
	border-bottom: none !important;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
}*/
.pubsurvey #topwrapper h3 {
	font-size: 1.6em;
	color: #b13f20;
	padding: 25px 10px 35px 12px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	/*border-bottom: none !important;*/
	margin-top:-10px;
	margin-bottom:0px;
}
 
*:first-child + html .pubsurvey #topwrapper h3 {
	padding-bottom: 20px;
}
* html .pubsurvey #topwrapper h3 {
padding-bottom: 20px;
}

.pubsurvey #topwrapper h3 a {
	color: #b13f20;
	text-decoration:none;
}

/* padding changed: Crystal 4/14/10 */
.pubsurvey #topwrapper .connected
{
	display: inline;
	float: right;
	margin-top: -55px;
	padding: 10px 5px 0 5px;
	font-size: .9em;
	color: #666;
	width: 350px;
}
*:first-child + html .pubsurvey #topwrapper .connected {
	margin-top: -50px;
}
* html .pubsurvey #topwrapper .connected {
margin-top: -50px;
}
/* padding changed: Crystal 4/14/10 */
.pubsurvey #topwrapper .connected p
{
	float: right;
	padding-bottom:0;
}
.pubsurvey #topwrapper .connected img
{
	float: right;
	margin: -14px 2px 0 2px;
	display: inline;
}

.pubsurvey .return
{
	width: 770px;
	float: right;
	text-align: right;
	padding: 0!important;
	margin: -32px -5px 0 0;
}
*:first-child + html .pubsurvey .return
{
	margin-top: -25px;
}
* html .pubsurvey .return
{
	margin-top: -25px;
}

.pubsurvey a.retlink
{
	background: url("http://www.imf.org/external/07/images/arrow.gif") no-repeat center right;
	font-size: .9em;
	padding: 0 10px 0 0;
	margin-bottom:-10px;
	color:#f16a03;
}

.pubsurvey #middlewrapper
{
	width: 770px;
	margin: 5px 0 20px 10px !important;
	clear: both;
	padding: 0 0 50px 0 !important;
	
}
.pubsurvey #middlewrapper img
{
	float: left;
	margin: 0 15px 0 0 !important;
}

.pubsurvey #middlewrapper .vidcopy h3, .pubsurvey #middlewrapper .vidcopy h4, .pubsurvey #middlewrapper .vidcopy p
{
	margin: 0;
	padding: 0;
	border-bottom: none !important;
}

.pubsurvey #middlewrapper .vidcopy h3
{
	margin-bottom: 10px;
}

.pubsurvey #middlewrapper .vidcopy
{
	width: 265px;
	float: left;
	padding: 0;
	margin-top: 5px;
	text-align: left;
	font-size:0.9em;
}
.pubsurvey #middlewrapper .vidcopy p
{
	line-height: 1em;
	margin-bottom: 10px;
}
.pubsurvey #middlewrapper .vidcopy h4 {
	font-weight:bold;
	display:inline;
	padding:0;
	font-size:1em;
	font-family:Verdana, Geneva, sans-serif;
}
.pubsurvey #middlewrapper .vidcopy .emlink
{
	font-size: 1em;
	margin: 10px 0;
	color: #333;
	display: inline;
}
.pubsurvey #middlewrapper .vidcopy .emlink img
{
	float: none;
	padding: 0 2px;
}
.pubsurvey #middlewrapper .vidcopy a:hover.emlink
{
	text-decoration: none;
	color: #3266cc;
}
.pubsurvey #middlewrapper .vidcopy p a
{
	color: #3266cc;
}
/*Changed Height: Crystal 04/14/2010 */
.pubsurvey #middlewrapper .vid
{
	float: left;
	min-height: 335px;
	height: 335px;
	margin: 0 !important;
	padding: 0 !important;
	background:none;
}

/*Change this element to change the middle wrapper Height: Susheel 04/15/2010 */
*:first-child + html .pubsurvey #middlewrapper .vid
{
	min-height: 270px;
	height: 270px;
}
* html .pubsurvey #middlewrapper .vid
{
	min-height: 270px;
	height: 270px;
}
/*Adjust middle wrapper Height for firefox: Crystal 04/14/2010 */
@-moz-document url-prefix() 
{
     
.pubsurvey #middlewrapper .vid {
	min-height: 335px;
	height: 335px;} 
}
/* height changed: Crystal 04/14/10 */	
.pubsurvey .vidcmain
{
	width: 770px;
	float: left;
	padding: 0;
	margin-top: 0px;
	text-align: left;
	min-height:50px;
	height: 50px;
}
/* height for IE changed: Crystal 04/14/10 */
*:first-child+html .pubsurvey .vidcmain {
	min-height:40px;
	height: 40px;
	} 
* html .pubsurvey .vidcmain {
	min-height:40px;
	height: 40px;
	}
.pubsurvey .vidcmain h3, .pubsurvey .results h3, .pubsurvey .vidcmain p
{
	border-bottom: none !important;
}
.pubsurvey .vidcmain p
{
	font-size: .8em;
	line-height: normal;
	padding: 0;
	margin: 0px 15px;
}
/* bottom margin changed: Crystal 04/14/10 */	
.pubsurvey .vidcmain p.length
{
	color: #999;
	margin-bottom:0;
}
/* font changed: Crystal 04/14/10 */
.pubsurvey .vidcmain h3
{
	margin-bottom: 5px;
	font-weight:bold;
	color: #3266cc;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.3em;
}
.pubsurvey .vidcmain .emlink
{
	font-size: 1em;
	margin: 10px 0;
	color: #333;
	display: inline;
}
.pubsurvey .vidcmain .emlink img
{
	float: none;
	padding: 0 2px;
}
.pubsurvey .vidcmain a:hover.emlink
{
	text-decoration: none;
	color: #3266cc;
}
.pubsurvey .vidcmain p a
{
	color: #3266cc;
}
/* top margin changed: Crystal 04/14/10 */
.pubsurvey #bottomwrapper
{
	width: 800px;
	margin: 0px 0 0 0 !important;
	clear: both;
	padding: 0 !important;
	background: #fff;
	overflow: hidden;
	text-align: center !important;
}
.pubsurvey #bottomwrapper table
{
	width: 780px;
	margin: 15px 10px 25px 10px;
	float: none;
	clear: both;
	border: none;
	padding: 0;
}
.pubsurvey #bottomwrapper td, .pubsurvey #bottomwrapper td h4, .pubsurvey #bottomwrapper td p
{
	padding: 0;
	margin: 0;
}
.pubsurvey #bottomwrapper td p
{
	font-size: .9em;
}
.pubsurvey #bottomwrapper td
{
	border: none;
}
.pubsurvey #bottomwrapper td img
{
	border: 1px #666 solid;
	margin: 10px 0 0 0;
	padding: 0;
}
.pubsurvey #bottomwrapper td h4 a
{
	font-size: 1em;
}

.pubsurvey .paging
{
	width: auto;
	float: right;
	text-align:right!important;
	font-size: .9em;
	font-weight: bold;
	text-align: right;
	margin: 0 20px 0 0;
	background-color: White;
	border: none;
	border-bottom: 0px;
}

.pubsurvey .paging a
{
	text-align:right!important;
	color: #333;
	text-decoration: none;
}
.pubsurvey .paging a:hover, .pubsurvey .paging a.active
{
	color: #3266cc;
}
.pubsurvey .paging img, .pubsurvey .paging p
{
	float: right!important;
	padding: 0 5px;
	margin: 0;
	
}
.pubsurvey .paging img
{
	margin-top: 3px;
	border: none;
}

.pubsurvey .dropdowns
{
	margin-top: 5px;
	margin-left: 5px;
}

.pubsurvey .dropdowns .searchvids
{
	float: right;
	margin-right: 24px;
	
}
*:first-child + html .pubsurvey .dropdowns .searchvids
{
	margin-right: 8px;
}
* html .pubsurvey .dropdowns .searchvids
{
	margin-right: 8px;
}
/* padding changed: Crystal 04/14/10 */
.searchvids input
{
	width: 140px;
	margin: 0 2px 0 0;
	padding:2px 0;
	
}
.searchvids input#ctl00_ContentPlaceHolderMain_ButtonSearch {
	width: 22px;
}
.searchvids input.sub
{
	margin: 0 0 -3px 5px;
}


.pubsurvey .reslist
{
	width: 770px;
	float: left;
	padding: 10px 0;
	margin-top: 5px;
	text-align: left;
	border-top: #CCC 1px solid;
}

.pubsurvey .results
{
	/*width: 470px;*/
	width: 600px;
	float: left;
	padding: 10px 0;
	margin-top: 0;
	margin-bottom: 0;
	padding-top:0;
	padding-bottom:0;
	text-align: left;
	font-size: .9em;
}
.pubsurvey .returnres
{
	width: 270px;
	float: right;
	text-align: right;
	padding: 0 !important;
	margin: 10px 0 10px 0 !important;
}

.pubsurvey .results h3
{
	display: inline;
}

.podcastusercontrol
{
	border:solid 1px #CCC;
	height:100%!important;
	padding:10px;
}
.topalign
{
	vertical-align:top!important;
}
.bottomalign
{
	vertical-align:bottom!important;
	padding-top:0px!important;
	margin-top:0px!important;
}
.videolist
{
	max-width:800px!important;
	margin:0px!important;
	padding:0px!important;
	border:none!important;
	width:100%;
}

.videolist td
{
	margin:0px!important;
	padding:0px!important;
	border:none!important;
	text-align:left;
	max-width: 140px!important;
	min-width: 140px!important;
	width: 140px!important;
}

.repeatervideocontainer
{
	/*margin: 2px 7px 10px 2px;*/
	margin:0px!important;
	width: 140px!important;
	height: 170px!important;
	text-align: center;
}
.repeatervideocontainer p
{
	
	max-width: 140px!important;

}
.repeatervideocontainer td
{
    margin:0px!important;
    padding:0px!important;
}
.repeatervideothumbnailcontainer
{
	overflow:hidden!important;
	padding-left:5px;
	padding-right:5px;
}
.repeatervideothumbnail
{
	width: 130px!important;
	height:90px!important;
	font-family: Verdana, Geneva, sans-serif;
	overflow:hidden!important;
	border-width: 0!important;
	margin:0px!important;
	text-align: left;
}
.repeatervideothumbnail a
{
	font-family: Verdana, Geneva, sans-serif;
	margin:0px!important;
}
/* text align changed: Crystal 04/14/10 */
.repeatervideoname
{
	width: 130px;
	font-family: Verdana, Geneva, sans-serif;
	/*overflow: hidden!important;*/
	margin:0px!important;
	padding-top:10px!important;
	vertical-align:bottom;
}
.repeatervideodate
{
	width: 130px;
	height: 15px;
	margin: 2px 10px;
	font-family: Verdana, Geneva, sans-serif;
	overflow: hidden;
	text-align: center;
	font-size: 9px;
	line-height:10px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	margin:0px!important;
	padding-bottom:10px!important;
}
/* font line height changed: Crystal 04/14/10 */
.repeatervideoname h4
{
	width: 130px!important;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	overflow: hidden!important;
	margin:0px!important;
}
.repeatervideoname a
{
    width: 130px!important;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	overflow: hidden!important;
	margin:0px!!important;
	text-decoration:none!important;
}
.ellipsis 
{
        white-space: nowrap;
        overflow: hidden;
}

.ellipsis.multiline {
        white-space: normal;
}
.pubsurvey #bottomwrapper img
{
	border: 1px #666 solid;
	margin: 10px 0 0 0;
	padding: 0;

}
/* font changed: Crystal 04/14/10 */
.pubsurvey #bottomwrapper h4 a
{
	font-size: 12px;
	line-height:12px;
	font-weight:bold;
	color: #648cc9;
}
.pubsurvey #bottomwrapper div h4, .pubsurvey #bottomwrapper div p
{
	padding: 0;
	margin: 0;
	padding-left:24px;
	text-align:left;
}

.repeaterparentcontainer
{
	margin: 0px 0px 0px 0px;
	float: none;
	clear: both;
	padding: 8px;
}
.individualplayercontainer
{
	margin-right: 15px;
}

/*Use this to change the height of the featured videos */
.relatedVideosParentContainer
{
	width: 285px;
	height: 318px;
	overflow-x: hidden;
	overflow-y: scroll;
}
/*Adjust width of the featured videos for firefox: Crystal 04/14/2010 */
@-moz-document url-prefix() { 
.relatedVideosParentContainer {
	width: 285px;
	margin-right:-10px;
	} 
}
/*Adjust width of the featured videos for Safari: Crystal 04/14/2010 */
@media screen and (-webkit-min-device-pixel-ratio:0){
.relatedVideosParentContainer {
	width: 280px;}
}
.relatedvideocontainer
{
	float: left;
	border: solid 2px #DEDEDE;
	width: 283px;
	overflow:hidden;
}
.relatedvideothumbnailcontainer
{
	float: left;
	width: 90px;
	margin-top: 7px;
	padding-left: 7px;
}
.relatedvideothumbnailcontainer img
{
	width: 85px;
	margin:0;
	padding:0;
	border: solid 1px #AAA;
}
/* height changed: Crystal 04/14/10 */
.relatedvideodatacontainer
{
	float: left;
	text-align:left;
	padding-bottom:10px;
	overflow:auto;
	height: auto;
	padding-left: 5px;
	width: 155px;
	margin-top: 3px;
}
/* font height and overflow changed: Crystal 04/14/10 */
.relatedvideoname 
{
	font-size: .8em;
	line-height:normal;
	color: #648cc9;
	font-weight: bold;
	height: auto;
	overflow: auto;
	
}
.relatedvideoname a {
	text-decoration:none;
	color: #648cc9;
}
.relatedvideoname a:hover {
	color:#333;
}
/* height changed: Crystal 04/14/10 */
.relatedvideodatacontainer p
{
	font-size: .7em;
	clear: both;
	padding: 0px;
	margin: 2px 2px 0 2px;
	line-height: normal;
}
.relatedvideoshortdesc
{
	font-size: .7em;
	height: auto;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

body
{
	scrollbar-base-color: #dedede;
	scrollbar-arrow-color: #8F8f8f;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-face-color: #dedede;
	scrollbar-highlight-color: #dedede;
	scrollbar-shadow-color: #dedede;
	scrollbar-track-color: #ffffff;
}

.PageNumberLabel
{
	float: left;
	margin: 0px 10px 0 10px;
}
.AsyncButtonDiv
{
	float: left;
	padding: 0 3px 0 3px;
	margin: 3 0px 3 0px;
}

/* Custom Styles End */

/* styles added by crystal */
.repeatcontainer
{
	float: left;
	width: 100%;
}

.starsdiv
{
	clear: both;
	padding-left: 25px;
}





/*  */


/*Tooltip and Pointer CSS*/
.fg-tooltip-pointer-down ui-widget-header
{
	background-color: #ccc;
}
.fg-tooltip
{
	padding: .8em;
	width: 19em;
	/*border-width: 2px !important;*/
	border:0;
	position: absolute;
	z-index: 9999;
	display:none;
}
.fg-tooltip .fg-tooltip-pointer-down, .fg-tooltip .fg-tooltip-pointer-down-inner
{
	position: absolute;
	width: 0;
	height: 0;
	border-bottom-width: 0;
	background: none;
	/*border: 1px solid #F4F4F4;*/
}
.fg-tooltip .fg-tooltip-pointer-down
{
	/*border-left: 7px dotted transparent;
	border-right: 7px dotted transparent;
	border-top-width: 14px;
	bottom: -14px;*/
	border:0;
	right: auto;
	left: 50%;
	margin-left: -7px;
}
.fg-tooltip .fg-tooltip-pointer-down-inner
{
	/*border-left: 5px dotted transparent;
	border-right: 5px dotted transparent;
	border-top: 10px solid #fff;*/
	border:0;
	bottom: auto;
	top: -14px;
	left: -5px;
}
/*pointer alignment*/
.fg-tooltip-left .fg-tooltip-pointer-down
{
	border-left: 0;
	/*border-right: 17px dotted transparent;
	border-top-width: 14px;*/
	border:0;
	bottom: -14px;
	right: auto;
	left: 1em;
	margin: 0;
}
.fg-tooltip-left .fg-tooltip-pointer-down-inner
{
	border-left: 0;
	/*border-right: 12px dotted transparent;
	border-top: 10px solid #fff;*/
	border:0;
	bottom: auto;
	top: -14px;
	left: 2px;
}
.fg-tooltip-right .fg-tooltip-pointer-down
{
	/*border-left: 17px dotted transparent;
	border-right: 0;
	border-top-width: 14px;*/
	border:0;
	bottom: -14px;
	right: 1em;
	left: auto;
	margin: 0;
}
.fg-tooltip-right .fg-tooltip-pointer-down-inner
{
	/*border-left: 12px dotted transparent;
	border-right: 0;
	border-top: 10px solid #fff;*/
	bottom: auto;
	top: -14px;
	right: 2px;
	left: auto;
}
#demoA .fg-tooltip
{
	background: #FFC;
	border: 1px solid #ECECEC;
	color: #333;
	text-align: left;
	float: right;
	margin-left: 120px;
	margin-top: -47px;
	font-size: 0.9em;
	display:none;
}

*:first-child+html #demoA .fg-tooltip {
	margin-left: 20px;
	margin-top: -60px;
	} 
* html #demoA .fg-tooltip {
	margin-left: 20px;
	margin-top: -60px;
	}
.demoText a.tooltip
{
	text-decoration: none;
	font-size: 1.2em;
}

.demoText div.tooltip
{
	text-decoration: none;
	font-size: 1.2em;
}

.demoText a:hover.tooltip
{
	text-decoration: none;
}

.floatleft
{
	float: left;
}

.progress
{
	position: absolute;
	top: 1690px;
	left: 360px;
}

.watermarked
{
	background-color: #F0F8FF;
	color: gray;
}
/*Style for management page */
#divManageMain
{
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
clear:both;
margin:0 0 0 !important;
overflow:hidden;
padding:0 !important;
text-align:left !important;
width:800px;
height:800px;
}

#divCacheButtonOne
{	
	float:left;	
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:12px;
	font-weight:bold;	
}

#divCacheButtonTwo
{	
	float:left;	
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:12px;
	font-weight:bold;	
}

.CacheButton
{	
	float:left;	
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:12px;
	font-weight:bold;	
}

.LabelText
{
	width: 400px;
	height: 50px;
	vertical-align:bottom;
	font-family:Georgia,"Times New Roman",Times,serif;
	color: #F16A03;
	font-size:14px;
	float:left;
	padding-left:20px;
	
}
#headtitle
{
	width:100%;
	text-align:center;
	font-size: 15px;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-weight:bold;
	height:100px !important;
}
.datepara
{
    width: 100%! important; 
    text-align: left!important;
    padding-left: 15px;
    font-family:Verdana,Helvetica,Arial,sans-serif!important;
	font-size:10px;
}
.podcastMainTable
{
    border: none; width: 95%; margin: 0px;
}
.PodcastRightStyle
{
    border: none; font-size: 12px; line-height: 13pt; padding-left: 25px;text-align:left;
}

.WatermarkCssClass
{
    color:Gray;
    padding:2px;
    padding-top:0px;
	padding-bottom:0px;
}
.MainTitle
{
    font-family:Georgia,Verdana,Geneva,sans-serif;
    font-size:16px;
    padding:0px;
    font-weight:bold;
}
.rightalign
{
    text-align:right!important;
}
.leftalign
{
    text-align:left!important
}
.alignstyle
{
    text-align:left!important;
}
.textAlign
{
 text-align:left!important;
}
.mainbodyclass
{
    min-height:10px!important;
}
.playerObj
{
    width:100%!important;
}
.playerwidth
{
    width:220px!important;
    border:none!important;
}
.podcastImage
{
    border:0px!important;
    padding: 10px!important; 
    padding-bottom: 0px!important;
	padding-left: 0px!important;
    margin: 0px!important; 
    margin-left: 0px!important;
    width: 200px!important;
}
.podcastCaption
{
    font-size: 10px!important; 
    padding: 10px!important; 
    padding-top: 0px!important;
	padding-right: 0px!important;
    margin: 0px!important;
    margin-left: 10px!important;
    width: 205px!important;
    text-align:left!important;
}
.ImageCaption
{
	margin-left: 0px!important;
	padding-left: 0px!important;
}
.footeralign
{
    background-position:bottom!important;
}
.footeralign #toplink
{
    background-position:bottom!important;
}
.leftplayer
{
    width:65%;
	margin-left:0px;
	margin-right:0px;
}
.textAlignAra
{
    text-align: right !important;
    direction: rtl;
}
.divAlignAra
{
	padding-left:3px;
	text-align: left !important;
	direction: ltr;
}
.contentpadding
{
	padding-left:20px;
	padding-right:0px;
}
.repeatervideonameAra
{
    width: 130px;
    font-family: Verdana, Geneva, sans-serif;
    /*overflow: hidden;*/
    text-align: right !important;
    margin: 0px !important;
    padding-top: 10px !important;
    vertical-align: bottom;
}
.repeatervideonameAra h4
{
    font-size: 13px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    overflow: hidden !important;
    margin: 0px !important;
    width: 100%;
    direction: rtl;
    text-align: right !important;
}

.repeatervideonameAra h4 a
{
    font-size: 13px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    overflow: hidden !important;
    margin: 0px !important;
    width: 100%;
    direction: rtl;
    text-align: right !important;
}
.repeatervideonameAra h4 a:hover
{
    font-size: 13px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    overflow: hidden !important;
    margin: 0px !important;
    width: 100%;
    direction: rtl;
    text-align: right !important;
    text-dnone!important!IMPORTANT;
}
.repeatervideodateAra
{
    width: 130px;
    height: 15px;
    margin: 2px 10px;
    font-family: Verdana, Geneva, sans-serif;
    overflow: hidden;
    text-align: center;
    font-size: 13px;
    line-height: 13px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: normal;
    margin: 0px !important;
    padding-bottom: 10px !important;
    direction: rtl;
}
.videolistAlignLeft
{
    align:left!important;
    text-align:left!important;
    direction:ltr!important;
}
.videolistAlignRight
{
    align:right!important;
    text-align:right!important;
    direction:rtl!important;
}
.videolistAlignLeft td
{
    align:left!important;
    text-align:left!important;
    direction:ltr!important;
	max-width: 140px!important;
	min-width: 140px!important;
	width: 140px!important;
}
.videolistAlignRight td
{
    align:right!important;
    text-align:right!important;
    direction:rtl!important;
	max-width: 140px!important;
	min-width: 140px!important;
	width: 140px!important;
}
/*End of the styles for management page.*/